[Import.ReShade64_ThirdParty]
Architecture=x64
Filename=ReShade64.dll
Role=ThirdParty
When=PlugIn

[Render.OSD]
ShowInVideoCapture=false

[Compatibility.General]
DisableBloatWare_NVIDIA=false
RehookLoadLibrary=false

[SpecialK.System]
ShowEULA=false
Silent=false
LogLevel=0
IgnoreRTSSHookDelay=false
UseCrashHandler=true
GameOutput=true
EnableCEGUI=true
SafeInitCEGUI=true
TraceLoadLibrary=true
StrictCompliant=false
Version=0.9.8.4

[ImGui.Render]
DisableAlpha=false
AntialiasLines=true
AntialiasContours=true

[Manage.Memory]
ReservePercent=75.0

[API.Hook]
LastKnown=64
d3d9=true
d3d9ex=true
d3d11=true
OpenGL=true
d3d12=false
Vulkan=true

[NVIDIA.API]
Disable=false

[AMD.ADL]
Disable=false

[Display.Output]
ForceFullscreen=false
ForceWindowed=false

[Render.FrameRate]
TargetFPS=0.0
LimiterTolerance=1.666
SleeplessRenderThread=false
SleeplessWindowThread=false
EnableMMCSS=true
WaitForVBLANK=false
PreRenderLimit=-1
BackBufferCount=-1
PresentationInterval=-1
RefreshRate=-1

[FrameRate.Control]
AlwaysBusyWait=true
YieldThenSpin=true
ReduceLatency=true
SleepScale=59.998798
DeadlineTransition=3.3

[Render.DXGI]
MaxDeltaTime=0
UseFlipDiscard=false
AllowTearingInDWM=false
MaxRes=0x0
MinRes=0x0
SwapChainWait=0
Scaling=DontCare
ScanlineOrder=DontCare
ExceptionMode=DontCare
EnableDebugLayer=false
SafeFullscreenMode=false
Use64BitDepthStencil=false
IsolateD3D11DeferredContexts=false
SkipSwapChainPresentTest=true
OverrideMSAA=-1

[Textures.D3D11]
Cache=false
PreciseHash=false
Dump=false
Inject=true
InjectionKeepsFormat=false
GenerateMipmaps=false
ResourceRoot=SK_Res

[Textures.General]
ResourceRoot=SK_Res
DumpOnFirstLoad=false

[Textures.Cache]
MaxEntries=262144
MinEntries=512
MaxEvict=1024
MinEvict=64
MaxSizeInMiB=2048
MinSizeInMiB=384
IgnoreNonMipmapped=false
AllowStaging=false
AllowUnsafeRefCounting=false

[Input.Keyboard]
CatchAltF4=true
DisabledToGame=false

[Input.Mouse]
DisabledToGame=false

[Input.Cursor]
Manage=true
KeyboardActivates=true
Timeout=0.0
ForceCaptureInUI=false
UseHardwareCursor=true
BlockInvisibleCursorInput=false
NoWarpUI=true
NoWarpVisibleGameCursor=true
FixSynapticsTouchpadScroll=false
AntiwarpDeadzonePercent=2.5
UseRelativeInput=true

[Input.Gamepad]
DisabledToGame=false
DisablePS4HID=false
AllowHapticUI=true
DisableRumble=false

[Input.XInput]
Rehook=false
PlaceholderMask=0
UISlot=0
SlotReassignment=0,1,2,3

[Input.Steam]
UISlot=0

[Window.System]
Borderless=false
Center=false
RenderInBackground=false
MuteInBackground=false
XOffset=0.0%
YOffset=0.0%
ConfineCursor=false
UnconfineCursor=false
PersistentDragPos=false
Fullscreen=false
FixMouseCoords=false
AlwaysOnTop=0
DisableScreensaver=false
OverrideRes=0x0

[Steam.Achievements]
SoundFile=

[Steam.Log]
Silent=false

[Steam.DRMWorks]
SpoofBLoggedOn=false

[Steam.System]
AppID=637650
AutoInitDelay=0
AutoPumpCallbacks=true
BlockUserStatsCallback=false
FilterExternalDataFromCallbacks=true
PreLoadSteamClient=false
PreLoadSteamOverlay=false
ForceLoadSteamAPI=false
AutoInjectSteamAPI=true
NotifyCorner=TopLeft
ReuseOverlayPause=true
SteamPipeDLL=steam_api64.dll
CallbackThrottle=8

[Steam.Social]
OnlineStatus=-1

[D3D11.Hooks]
EnableGlobalCache=true
EnableLocalCache=true
D3D11CreateDevice=C:\WINDOWS\SYSTEM32\d3d11.dll?54030